Activity log for bug #1315866

Date Who What changed Old value New value Message
2014-05-04 12:59:59 Michał Zając bug added bug
2014-05-04 12:59:59 Michał Zając attachment added usb-creator-kde-20140504-145201.kcrash.txt https://bugs.launchpad.net/bugs/1315866/+attachment/4104865/+files/usb-creator-kde-20140504-145201.kcrash.txt
2014-05-04 13:33:52 Launchpad Janitor usb-creator (Ubuntu): status New Confirmed
2014-05-04 20:54:27 Rohan Garg usb-creator (Ubuntu): assignee Rohan Garg (rohangarg)
2014-05-04 20:54:29 Rohan Garg usb-creator (Ubuntu): status Confirmed In Progress
2014-05-04 21:04:28 Launchpad Janitor branch linked lp:~rohangarg/usb-creator/fix-for-1315866
2014-05-13 16:39:11 Launchpad Janitor branch linked lp:usb-creator
2014-05-13 17:14:03 Launchpad Janitor branch linked lp:ubuntu/utopic-proposed/usb-creator
2014-05-13 17:26:11 Launchpad Janitor usb-creator (Ubuntu): status In Progress Fix Released
2014-05-26 22:57:29 Scott Kitterman bug added subscriber Ubuntu Stable Release Updates Team
2014-05-26 22:57:31 Scott Kitterman bug added subscriber SRU Verification
2014-05-26 22:57:32 Scott Kitterman tags kubuntu kubuntu verification-needed
2014-05-26 23:03:54 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/usb-creator
2014-06-10 16:43:23 Chris J Arges nominated for series Ubuntu Trusty
2014-06-10 16:43:23 Chris J Arges bug task added usb-creator (Ubuntu Trusty)
2014-06-10 16:43:29 Chris J Arges usb-creator (Ubuntu Trusty): status New Fix Committed
2014-06-10 16:53:16 Rohan Garg tags kubuntu verification-needed kubuntu verification-done
2014-06-11 14:55:53 Launchpad Janitor usb-creator (Ubuntu Trusty): status Fix Committed Fix Released
2014-06-11 14:56:02 Scott Kitterman removed subscriber Ubuntu Stable Release Updates Team